prefix=/root/.dibs/tizensdk-builder-s61u32/workspace/jobs/544939/source/package/2.4-efl-tools-build.package.ubuntu-32/data/platforms/tizen-2.4/common/efl-tool/efl-tools-build
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: eldbus
Description: D-Bus access from Ecore
Requires.private: dbus-1 eina >= 1.13.0 eo >= 1.13.0 ecore >= 1.13.0  
Version: 1.13.0
Libs: -L${libdir} -leldbus
Libs.private: 
Cflags: -I${includedir}/efl-1 -I${includedir}/eldbus-1

